1776386963137
14048,2.3.0
14043,2.2.0
17668,2.2.0
12,2.4.0
14,2.4.0
18029,1.27.0.v20221112-0806
14049,2.3.0
15,2.3.0
4882,2.5.0
8810,1.27.0.v20201111-1638
2000,2.2.0
9312,2.4.0
24515,2.2.0
9310,2.4.0
21038,2.2.0
11298,2.4.0
17816,2.6.0
22,2.3.0
11713,2.4.0
6414,2.4.0
12842,1.33.0
17633,2.2.0
17634,2.2.0
17635,2.2.0
20331,1.27.0.v20221112-0806
7085,2.4.0
7080,2.4.0
20881,1.27.0.v20221112-0806,1.33.0
12847,2.6.0
9587,2.5.0
24779,1.33.0
1974,1.33.0
7084,2.4.0
19137,2.2.0
22204,2.5.0
10941,2.5.0
8977,1.27.0.v20221112-0806
12419,2.6.0
3782,2.6.0
12049,1.27.0.v20201111-1638
19770,1.27.0.v20221112-0806
16033,2.5.0
17960,2.2.0
10946,2.6.0
20519,1.27.0.v20201111-1638
18586,2.2.0
401,2.4.0
1435,2.2.0
2914,1.27.0.v20221112-0806
20896,2.5.0
6869,2.4.0
14909,2.5.0
18922,2.6.0
22592,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11973,2.2.0
23575,2.5.0
12015,2.4.0
19351,1.27.0.v20201111-1638
8675,2.4.0
3838,2.6.0
23646,2.4.0
11517,2.5.0
11514,2.6.0
11519,2.2.0
11515,2.2.0
24162,1.27.0.v20201111-1638
11520,2.2.0
24160,1.27.0.v20201111-1638
11518,2.2.0
24164,1.27.0.v20201111-1638
11360,2.6.0
20360,2.6.0
2314,2.6.0
21883,2.6.0
20542,1.33.0
24142,1.27.0.v20201111-1638
2995,2.2.0
2495,2.4.0
16899,2.0.0,1.33.0
22274,2.5.0
23057,2.4.0
3620,2.5.0
13368,2.5.0
4223,2.4.0
16627,2.0.0,1.33.0
6630,1.27.0.v20221112-0806
24150,2.5.0
3497,1.27.0.v20221112-0806,1.33.0
18549,2.6.0
8504,2.6.0
18550,2.6.0
24937,2.6.0
4941,2.6.0
16045,1.27.0.v20201111-1638
7643,2.5.0
21697,1.27.0.v20221112-0806
15425,2.4.0
15888,2.4.0
21696,1.27.0.v20221112-0806
8048,1.27.0.v20221112-0806
5464,2.0.0,1.33.0
8559,2.6.0
3503,2.5.0
20375,2.6.0
20376,2.5.0
20377,2.4.0
20378,2.4.0
20379,2.3.0
11729,2.2.0
20206,1.27.0.v20201111-1638
18821,2.2.0
10545,1.27.0.v20221112-0806
2320,1.27.0.v20221112-0806,1.33.0
13142,1.27.0.v20221112-0806
1892,1.27.0.v20221112-0806,1.33.0
2996,2.4.0
2449,2.2.0
18803,2.2.0
6312,2.5.0
1474,1.27.0.v20201111-1638
24151,1.27.0.v20201111-1638
21126,2.5.0
20903,2.5.0
6969,2.3.0
15569,1.27.0.v20201111-1638
21328,2.1.0
5106,2.6.0
11513,2.5.0
21325,2.0.0
24228,2.6.0
6401,2.2.0
11931,2.6.0
21562,2.6.0
17734,2.2.0
11225,1.27.0.v20201111-1638
16108,2.4.0
9721,1.27.0.v20221112-0806
4336,1.27.0.v20221112-0806,1.33.0
20415,1.27.0.v20201111-1638
20051,1.27.0.v20221112-0806
3311,2.5.0
24050,1.27.0.v20221112-0806
5143,2.2.0
6047,2.2.0
3855,2.4.0
9671,1.27.0.v20201111-1638
13635,1.27.0.v20221112-0806
12114,1.27.0.v20201111-1638
9673,1.27.0.v20201111-1638
18082,2.6.0
9670,1.27.0.v20201111-1638
15564,2.0.0,1.33.0
12296,2.4.0
11196,2.5.0
10616,2.5.0
3864,1.27.0.v20221112-0806
17035,2.2.0
6341,2.0.0,1.27.0.v20221112-0806,1.33.0
3328,2.2.0
11955,2.6.0
3330,1.27.0.v20221112-0806
25007,2.5.0
3329,1.27.0.v20221112-0806
5095,2.4.0
11985,2.2.0
12157,2.5.0
11986,2.2.0
1921,2.5.0
18441,2.2.0
22727,2.6.0
23866,1.27.0.v20221112-0806
2370,1.33.0
5536,2.2.0
18439,2.2.0
476,2.2.0
3521,2.4.0
18440,2.2.0
22662,2.6.0
17563,2.6.0
14782,2.0.0,1.27.0.v20221112-0806,1.33.0
1456,1.27.0.v20201111-1638
10843,2.3.0
2545,2.2.0
8558,1.33.0
826,2.0.0,1.33.0
20606,1.27.0.v20201111-1638
20604,1.27.0.v20201111-1638
6174,1.33.0
20607,1.27.0.v20221112-0806
20605,1.27.0.v20221112-0806
21169,2.3.0
13621,2.2.0
7532,2.6.0
21862,2.4.0
16345,1.27.0.v20221112-0806
596,2.6.0
9977,2.2.0
151,2.6.0
9967,2.6.0
11496,1.27.0.v20201111-1638
22018,1.27.0.v20221112-0806
23146,1.27.0.v20201111-1638
23677,2.4.0
23915,1.27.0.v20221112-0806
4824,2.3.0
10863,2.5.0
15652,1.33.0
875,2.2.0
340,1.27.0.v20201111-1638
15443,2.5.0
3061,1.33.0
3341,1.27.0.v20221112-0806,1.33.0
3317,2.2.0
16162,2.6.0
23676,2.4.0
3935,2.5.0
16329,1.27.0.v20221112-0806,1.33.0
21188,2.5.0
4892,2.5.0
5725,2.4.0
4208,1.27.0.v20201111-1638
24486,2.6.0
5068,2.6.0
4812,1.27.0.v20221112-0806
23515,2.2.0
22597,2.4.0
3163,2.5.0
12386,1.27.0.v20221112-0806
10908,1.27.0.v20221112-0806
16569,1.27.0.v20221112-0806
8456,1.27.0.v20221112-0806
10882,1.27.0.v20201111-1638
9397,1.27.0.v20221112-0806
13861,2.2.0
11033,2.3.0
2831,1.27.0.v20201111-1638
7052,2.0.0,1.27.0.v20221112-0806,1.33.0
11031,2.4.0
21616,2.3.0
19722,2.4.0
1071,2.2.0
4417,2.4.0
13820,2.2.0
13821,2.2.0
13824,2.2.0
17580,1.27.0.v20201111-1638
155,1.27.0.v20221112-0806
3297,2.2.0
3299,2.2.0
23554,2.5.0
